.data_table{ 
	margin:auto; 
	border-color: #f2f2f2;
	border-spacing: 0px;
}

.content{
	padding-top:0px;
	padding:0px;
}

/*
#datatable {
	color: #FFFFFF;
	background-color:#BEC8D1; 
	background:#BEC8D1; 
	border-spacing:0px;
}*/
table{
	color:grey;
}

#disableApp{
    /* Do not display it on entry */
    display: none; 
 
    /* Make sure it is displayed top level */
    z-index:9999;
     
    /* make it cover the whole screen */
    position: absolute; 
    top: 0%; 
    left: 0%; 
    width: 100%; 
    height: 100%; 
 
    /* make it white but fully transparent */
    background-color: white; 
    opacity:.00; 
    filter: alpha(opacity=00); 
}

#map_canvas{
	position:absolute;
	top:0px;
	right:0px;	
	bottom:0px;
	left:0px;
}
	
.report_page{
	display:none;
	max-width:700px;
	margin:auto;
}
#layers_menu{
	background-color:white;
	display:none;
	font-weight:normal;
	padding:10px 35px 10px 10px;
		/* ---- border radius ---------------------------- */			
				-webkit-border-radius: .5em; 
				-moz-border-radius: .5em;
				border-radius: .5em;
	/* ---- box shadow ------------------------------ */			
				-webkit-box-shadow: 0 .5em .5em rgba(0,0,0,.6);	
				-moz-box-shadow: 0  .5em .5em rgba(0,0,0,.6);		
				box-shadow: 0 .5em .5em rgba(0,0,0,.6); 			
}
#key_menu{
	background-color:white;
	display:none;
	font-weight:normal;
	padding:5px 10px 5px 5px;
		/* ---- border radius ---------------------------- */			
				-webkit-border-radius: .5em; 
				-moz-border-radius: .5em;
				border-radius: .5em;
	/* ---- box shadow ------------------------------ */			
				-webkit-box-shadow: 0 .5em .5em rgba(0,0,0,.6);	
				-moz-box-shadow: 0  .5em .5em rgba(0,0,0,.6);		
				box-shadow: 0 .5em .5em rgba(0,0,0,.6); 			
}
.CurrentOutages{
	font-size: 16pt;
}
.popup_container{
	width: 20%
}
